function ValidateBlueboardCommentForm( oF ) {
	if (typeof $("input[name=score]:checked").val() == "undefined") {
		alert( aJSLangDefs.blueboardpage_Fill_the_score );
		return false;
	}
	if (oF.comment.value.length<2) {
		alert( aJSLangDefs.blueboardpage_Fill_the_feedback );
		oF.comment.focus();
		return false;
	}

	if (!window.confirm( aJSLangDefs.blueboardpage_Post_feedback_confirmation )) return false;
	return true;
}
